* {
    box-sizing: border-box;
}

body {
	font-family: "Arial";
	margin: auto;
	width: 60%;
	padding 40px;
	background-color: white;
}

header {
	alignment: center;
	color: white;
}

nav {
	float: center;
    	alignment: center;
	background-color: white;
}



a:visited {
	color: grey;
}

article {
	float: left;	
}

img.resize {
max-width:40%;
max-height:40%;
}



footer {
    background-color: white;
    text-align: center;
    color: white;
}